如何在Linux Mint中安装最新的GCC稳定版本?

Modified on: Wed, 11 Jul 2018 02:00:00 +0800

我想在Linux Mint 17.3中安装最新版本的GCC(GNU编译器集合)。目前g++ --version返回4.8.4,而最新的稳定版本是5.3。

作者:becko

最佳答案

您的Linux Mint预装了GCC软件包。首先,我建议您通过在终端中键入以下命令来检查系统中是否已存在该软件包。

apt-cache search gcc

如果您没有任何此类软件包,请在终端中使用以下命令
首先,您要添加以下存储库:

sudo add-apt-repository ppa:ubuntu-toolchain-r/test

然后使用下一个命令:

sudo apt-get update
sudo apt-get install g++-4.7 c++-4.7

我们应该学习基本的东西;把它作为linux之前的先决条件..
学习谷歌搜索...尝试做更多的搜索...


相关问答

添加新评论